<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data>

        <import type="it.integry.integrywmsnative.core.di.BindableBoolean" />

        <variable
            name="selected"
            type="BindableBoolean" />


    </data>

    <androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?attr/selectableItemBackground"
        android:clickable="true"
        android:focusable="true"
        android:orientation="horizontal"
        android:paddingVertical="8dp"
        android:paddingStart="4dp"
        android:paddingEnd="12dp">


        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ordine_state_icon"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:layout_margin="8dp"
            android:background="@android:color/transparent"
            android:src="@drawable/ic_play_circle_filled_24dp"
            android:tint="@color/blue_700" />


        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@id/ordine_state_icon"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/pre_first_row"
                    style="@style/AppTheme.NewMaterial.Text.Small"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:ellipsize="end"
                    android:gravity="center_vertical"
                    android:maxLines="1"
                    android:textColor="#000"
                    tools:text="Cons 07 nov 2018" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/descrizione"
                    style="@style/AppTheme.NewMaterial.Text.Medium"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentStart="true"
                    android:layout_toStartOf="@id/descrizione"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:textColor="#000"
                    tools:text="N° 39" />
            </RelativeLayout>

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/right_descrizione"
                style="@style/AppTheme.NewMaterial.Text.Small"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                tools:text="CLIENTE (COMMESSA)" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/sub_descrizione"
                style="@style/AppTheme.NewMaterial.Text.Small"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                tools:text="descrizione estesa articolo" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/right_sub_descrizione"
                style="@style/AppTheme.NewMaterial.Text.Small"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:layout_alignParentEnd="true"
                tools:text="2 UL x 10 COL" />

            <com.google.android.material.progressindicator.LinearProgressIndicator
                android:id="@+id/order_progress"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:indeterminate="false"
                android:layout_marginTop="4dp"
                android:max="100"
                android:progress="0" />


        </androidx.appcompat.widget.LinearLayoutCompat>


    </androidx.appcompat.widget.LinearLayoutCompat>


</layout>